## fastaq 1.5.0

=== debian/changelog ===
fastaq (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #766321)

 -- Jorge Soares <j.s.soares@gmail.com>  Thu, 23 Oct 2014 20:23:54 +0200
