=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1
export PYBUILD_NAME=fastaq

mandir := $(CURDIR)/debian/man
debfolder := $(CURDIR)/debian

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_python3
	dh_auto_build
	mkdir $(CURDIR)/doc
	cd $(CURDIR)/doc

override_dh_auto_clean:
	rm -rf build .pybuild
	rm -rf $(mandir)

override_dh_installman:
	mkdir -p $(mandir)
	$(debfolder)/usage_to_man
	dh_installman --
