## fastaq 3.11.1

=== debian/changelog ===
fastaq (3.11.1-2) unstable; urgency=medium

  * Try to fix unsatisfied Depends.
  * Improve long description.
  * Use secure Vcs-Git

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 05 Feb 2016 09:31:00 +0100

fastaq (3.11.1-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 05 Jan 2016 10:14:37 +0000

fastaq (3.11.0-1) unstable; urgency=medium

  * New upstream version. 
  * Add basic autopkgtests.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 30 Nov 2015 19:06:54 +0000

fastaq (3.10.1-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 16 Nov 2015 19:18:31 +0000

fastaq (3.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 16 Oct 2015 20:26:19 +0000

fastaq (3.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 14 Oct 2015 19:32:33 +0000

fastaq (3.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 26 Sep 2015 14:42:24 +0000

fastaq (3.7.0-1) unstable; urgency=low

  * New upstream version

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 09 Sep 2015 18:53:26 +0000

fastaq (3.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 22 Aug 2015 15:21:06 +0200

fastaq (1.6.0-1) experimental; urgency=medium

  * New upstream release

 -- Jorge Soares <j.s.soares@gmail.com>  Tue, 18 Nov 2014 16:34:01 +0000
