=== debian/control ===
Source: fastaq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Jorge Soares <j.s.soares@gmail.com>,
           Sascha Steinbiss <sascha@steinbiss.name>
Section: science
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools,
               python3-nose,
               samtools,
               help2man
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fastaq.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/fastaq.git
Homepage: https://github.com/sanger-pathogens/Fastaq

Package: fastaq
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         samtools
Description: FASTA and FASTQ file manipulation tools
 Fastaq represents a diverse collection of scripts that perform useful and
 common FASTA/FASTQ manipulation tasks, such as filtering, merging, splitting,
 sorting, trimming, search/replace, etc. Input and output files can be gzipped
 (format is automatically detected) and individual Fastaq commands can be piped
 together.
