## fastaq 3.13.0

=== debian/changelog ===
fastaq (3.13.0-1) unstable; urgency=medium

  * Update maintainer email.
  * New upstream version.
  * Bump Standards-Version.
  * Fix spelling.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 12 Aug 2016 14:15:38 +0000

fastaq (3.12.1-1) unstable; urgency=medium

  * New upstream version.
  * Add new dependency on python3-pkg-resources.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 20 Apr 2016 09:32:30 +0000

fastaq (3.12.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 14 Apr 2016 16:27:54 +0000
