## fastaq 3.14.0

=== debian/changelog ===
fastaq (3.14.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Jul 2017 00:46:46 +0200

fastaq (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete patches.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 01 Sep 2016 12:22:40 +0000

fastaq (3.13.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 22 Aug 2016 00:25:24 -0700

fastaq (3.12.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 08 May 2016 00:24:29 -0700

fastaq (3.11.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 06 Mar 2016 19:30:04 -0800
