=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Jorge Soares <j.s.soares@gmail.com>,
-           Sascha Steinbiss <sascha@steinbiss.name>
+           Sascha Steinbiss <satta@debian.org>,
+	   Afif Elghraoui <afif@debian.org>,
 Section: science
 Priority: optional
 Testsuite: autopkgtest
@@ -10,11 +11,12 @@
                dh-python,
                python3,
                python3-setuptools,
+               python3-pkg-resources,
                python3-nose,
                samtools,
                help2man
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fastaq.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/fastaq.git
 Homepage: https://github.com/sanger-pathogens/Fastaq
@@ -22,6 +24,7 @@
 Package: fastaq
 Architecture: all
 Depends: ${python3:Depends},
+         python3-pkg-resources,
          ${misc:Depends},
          samtools
 Description: FASTA and FASTQ file manipulation tools
