## fastaq 3.15.0

=== debian/changelog ===
fastaq (3.15.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 17:22:15 +0000

fastaq (3.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches applied by upstream.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 20 Feb 2017 12:27:52 +0100
