## fastaq 3.17.0

=== debian/changelog ===
fastaq (3.17.0-9) unstable; urgency=medium

  * Fix Python3.12 string syntax
    Closes: #1085573

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2024 21:44:29 +0100

fastaq (3.17.0-8) unstable; urgency=medium

  * Team upload.
  * remove-pkg_resources.patch: new: implement importlib.metadata.
    (Closes: #1083383)

 -- Étienne Mollier <emollier@debian.org>  Wed, 16 Oct 2024 11:14:26 +0200

fastaq (3.17.0-7) unstable; urgency=medium

  * Drop (Build-)Depends: python3-pkg-resources
    Closes: #1083383
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Oct 2024 17:28:43 +0200

fastaq (3.17.0-6) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1044289
  * Bump Standards-Version.
  * Bump copyright dates.
  * Update copyright info in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Dec 2023 17:18:28 +0100

fastaq (3.17.0-5) unstable; urgency=medium

  * Actually fix watchfile.
  * Bump Standards-Version.
  * Enable tests and move to pytest.
    Closes: #1018351

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Oct 2022 15:29:32 +0200

fastaq (3.17.0-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 11:42:49 +0200

fastaq (3.17.0-3) unstable; urgency=medium

  * Use debhelper-compat 12.
  * Remove RRID and fix EDAM syntax (Thanks Andreas Tille).
  * Bump Standards-Version.
  * Add missing DEP-12 fields.
  * Update d/copyright with myself in debian/*

 -- Sascha Steinbiss <satta@debian.org>  Fri, 17 Apr 2020 11:59:51 +0200

fastaq (3.17.0-2) unstable; urgency=medium

  * Use Salsa Vcs-* entries.
  * Bump Standards-Version.
  * Remove obsolete Python version reference.
  * Fix whitespace issue in d/changelog.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 23:33:14 +0200

fastaq (3.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Use secure format link in d/copyright.
  * Bump Standards-Version.
  * Drop unneeded patches.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 22 Feb 2018 10:22:55 +0100

fastaq (3.16.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added references
    to registries.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Bump Standards-Version.
  * Remove unnecessary Testsuite: entry in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 Dec 2017 17:53:43 +0100
