=== debian/control ===
Source: fastaq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Jorge Soares <j.s.soares@gmail.com>,
           Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-pytest,
               samtools,
               help2man
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/fastaq
Vcs-Git: https://salsa.debian.org/med-team/fastaq.git
Homepage: https://github.com/sanger-pathogens/Fastaq
Rules-Requires-Root: no

Package: fastaq
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         samtools
Description: FASTA and FASTQ file manipulation tools
 Fastaq represents a diverse collection of scripts that perform useful and
 common FASTA/FASTQ manipulation tasks, such as filtering, merging, splitting,
 sorting, trimming, search/replace, etc. Input and output files can be gzipped
 (format is automatically detected) and individual Fastaq commands can be piped
 together.
