=== debian/watch ===
version=4
https://github.com/sanger-pathogens/fastaq/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
